.bandMembers {
    width: 880px;
    margin: auto;
    display: block;
    padding-top: 20px;
}

.bandPhoto{
    float: left;
    width: 400px;
    height: 400px;
    background-size: contain;
    margin: 20px;
    position: relative;
}

@media (min-width: 680px) and  (max-width: 992px) {
    .bandMembers {
        width: 680px;
        padding-top: 10px;
    }

    .bandPhoto{
        width: 320px;
        height: 320px;
        margin: 10px;
    }
}

@media (max-width: 680px) {
    .bandMembers {
        width: 320px;
        padding-top: 0;
    }

    .bandPhoto{
        width: 320px;
        height: 320px;
        margin: 0;
    }
}

.band_line {
    width: 100%;
    bottom: 0;
    line-height: 44px;
    height: 44px;
    font-size: 14px;
    box-sizing: border-box;
    background-color: black;
    color: white;
    opacity: 0.9;
    position: absolute;
    text-align: center;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
}

#memberMarina{
    background: url('../img/band/02-marina.jpg') 100% 100% no-repeat;
    background-size: contain;
}

#memberAnton{
    background: url('/img/band/01-anthon.jpg') 100% 100% no-repeat;
    background-size: contain;
}

#memberMax {
    background: url('/img/band/04-max.jpg') 100% 100% no-repeat;
    background-size: contain;
}

#memberRoman {
    background: url('/img/band/03-roman.jpg') 100% 100% no-repeat;
    background-size: contain;
}